<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title><%= Title %></title>
  <link rel="icon" type="image/x-icon" href="favicon_ico/favicon.ico">
  <link rel="stylesheet" type="text/css" href="css/base.css">
  <script src="js/Titre_Accueil.js" defer></script>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Orbitron:wght@500&display=swap" rel="stylesheet">